/* CSS Document */
/* Framework */

#container {
	width: 908px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	position:relative;
	box-shadow: 1px 1px 20px #666;
	border: 1px solid #333;
}
#header {
	height: 100px;
	width: 908px;
	background: #000000 url(../Images/header1.png) no-repeat;
	font-type:Georgia, "Times New Roman", Times, serif;
}
#header2 {
	height: 100px;
	width: 908px;
	background: url(../Images/header1.png) no-repeat;
	font-type:Georgia, "Times New Roman", Times, serif;
}
.logo a{
	position:absolute;
	left:0px;
	top:0px;
	}
.logo a:hover{
	background: url(../Images/header1.png);
	background-position:-970px 0;
	}
.logo img {
	border-style:none;	
	}
#gostore img {
	border-style:none;
	}
#topbanner {
	position:absolute;
	left:175px;
	top:105px;
	width:728px;
	height:90px;
	}
#content {
	width: 558px;
	margin-left: 175px;
}
#leftside {
	float: left;
	width: 160px;
	margin:0 10px 0 5px;
}
#rightside {
	float: right;
	width: 160px;
	margin:0 5px 0 0;
}
#footer {
	clear:both;
	width: 908px;
	height: 80px;
	background: #000000 url(../Images/c-foot.jpg);
}

/* Framework */

body {
	margin: 0;
	background-color: #CCCCCC;
	overflow-y: scroll;  
}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	padding: 5px;
}
p {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 13px;
	color: #000000;
	line-height: 20px;
}
ul {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
list-style-type: none;
padding: 0;
margin: 0;
}
li {
	list-style-type: none;
	background-position: 0 0.5em;
	padding-left: .8em;
	padding-top: .1em;
}
a {
	color: #990000;
	outline: 0;
}
a:hover {color: #CC0000};
a:visited {color: #990000
}

h1 {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 1.6em;
	color: #000;
	font-style: italic;
	padding: 0px;
	margin: 0px;
	text-shadow: 2px 2px 2px #CCCCCC;
	border-bottom:2px solid #663300;
}
h2 {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 16px;
	font-style: italic;
	font-weight:bold;
	color: #663300;
	margin: 25px 0 -7px 0;
	line-height: 1.3em;
	text-shadow: 1px 1px 1px #ccc;
}
h3 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
h4 {
	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: italic;
	color: #333;
	margin: 0 0 1.1em 0;
	letter-spacing: -0.05em;
	line-height: 1.3em;
}

/* Images */

.limage {
	padding-right: 10px;
	padding-top: 5px;
}
.rimage {
	padding-left: 10px;
	padding-top: 5px;
}

/* Search */

#cse-search-box {
	position:absolute;
	left:568px;
	top: 34px;
}
#cse-search-results {
	padding-top: 25px;
	padding-left: 40px;
}

/* Ads */

#adleft {
	padding-left: 15px;
}
#adright {
	padding-left: 15px;
	padding-bottom: 10px;
}
#adhe {
	padding-top: 6px;
	padding-left: 290px;
}
#bannerad {
position:absolute;
top:6px;
left:290px;
}
#ads {
padding: 20px 0 20px 0;
background: url(../Images/advertisements.png) no-repeat;
}
/* Navigation */
.topnav {
	position:absolute;
	left:0px;
	top: 73px;
	font-family:'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size:12px;
	text-shadow: 1px 1px 1px #000;
	}
.topnav li{
	margin: 0;
	padding: 0; 
	display:inline;
	}
.topnav li a {
	text-decoration:none;
	color:#f3ede3;
	font-weight:bold;
	margin: 0 29px 0 15px;
	list-style-type: none;
	text-shadow: 1px 1px 1px #000;
	}
.topnav li a:hover {
	color:#FFF;
	text-shadow: 1px 1px 15px #FFF;
	}	
.toplinks a {
	display:inline;
	}
.menutopic {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 15px;
	font-style: italic;
	font-weight:bold;
	color: #663300;
	display: block;
	width: 160px;
	padding: 11px 0 5px 0;
	border-bottom:2px solid #663300;
	text-shadow: 1px 1px 1px #ccc;
}
.menutopic:link, .menutopic:visited, {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 15px;
	font-weight:bold;
	color: #bf8118;
	display: block;
	width: 160px;
	padding: 7px 0 5px 0;
	text-decoration: none;
}
.menudown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #C00;
	display: block;
	width: 160px;
	text-decoration: none;
	padding: 4px 0 4px 0;
	border-top:1px solid #CCC;

}
.menusub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #FF6600;
	display: block;
	width: 150px;
	text-decoration: none;
	padding-left: 40px;
	padding-top: 2px;

}
.nav:link, .nav:visited {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 13px;
	font-weight:bold;
	color: #000;
	display: block;
	text-decoration: none;
	width: 160px;
	padding: 4px 0 4px 0;
	border-top:1px solid #CCCCCC;
}
.nav:hover {
	color:#990000;
	background-color:#f2f2f2;
	background-image: -o-linear-gradient(rgb(242,242,242),rgb(255,255,255));
	background:-moz-linear-gradient(rgb(242,242,242),rgb(255,255,255));
	background:-ms-linear-gradient(rgb(242,242,242),rgb(255,255,255));
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #ffffff));
	padding: 4px 0 4px 0;
}
.navs:link, .navs:visited {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 13px;
	color: #333;
	display: block;
	text-decoration: none;
	width: 150px;
	padding: 4px 0 4px 5px;
	border-top:1px solid #CCC;
}
.navs:hover {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 13px;
	color: #990000;
	display: block;
	width: 150px;
	padding: 4px 0 4px 5px;
	background-color:#f2f2f2;
	background-image: -o-linear-gradient(rgb(242,242,242),rgb(255,255,255));
	background:-moz-linear-gradient(rgb(242,242,242),rgb(255,255,255));
	background:-ms-linear-gradient(rgb(242,242,242),rgb(255,255,255));
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #ffffff));
}
.footlinks {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 10px;
	color: #D7C585;
	padding-top: 10px;
}
.footlinks a{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f3ede3;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000000;
}
.footlinks a:hover{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: underline;
}
.down1 {
	border-bottom:2px solid #936C12;
}
.down2:link, .down2:visited {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #8B0000;
}
.down2:hover {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
}

/* Sidelists */

.ritop {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 15px;
	font-style: italic;
	font-weight:bold;
	color: #663300;
	display: block;
	width: 160px;
	padding: 11px 0 5px 0;
	border-bottom:2px solid #663300;
	text-shadow: 1px 1px 1px #ccc;
}

.ricol {
	font-family: 'Segoe UI',Corbel, helvetica,verdana, arial;
	font-size: 11px;
	color: #000;
	width: 160px;
	margin: 7px 0 7px 0;
}
.ricol a, .ricol a:visited, .ricol a:hover {
	color: #990000;
}

/* Colors */

.red {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.green {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	font-weight: bold;
}
.grey {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.whi {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.quote {
	background-position: 3px 3px;
	border: 1px solid #f9f8eb;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #fcfcf3;	
}
#creditfooter{display: none;}
.breadcrumbs {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:0.7em;
	display:block;
	padding:3px 0 3px 0;
	}
.breadcrumbs a:hover {color:#CC0000}
#articlemenu {
	float:left;
	width:160px;
	padding-right:5px;
	}
#articlemenu a {
	display:block;
	color:#000;
	font-size:11px;
	}
#articlemenu a:hover {
	display:block;
	color:#C00;
	font-size:11px;
	}
#bigarea {
	width: 728px;
	margin-left: 175px;
	}
.screenshots a {display:inline-block; margin: 20px 20px 0 0;opacity:.93}
.screenshots a:hover {opacity:1;}
.col1 {float:left;margin: -5px 0 0 0;}
.col2 {floth:right;margin:-5px 10px 0 0 ;}
.tagline {font-size: 63%;color:#000000}
